Subject: Your 'schools' ....are certainly 'for-the-birds!'

From: kysi ferul <[email-masked]>
Date: Sat, 5 Aug 2000 19:01:33 -0700 (PDT)

Note: forwarded message attached.

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/

Subject: Your 'schools' ....are certainly 'for-the-birds!'
From: kysi ferul <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 5 Aug 2000 18:58:56 -0700 (PDT)

Casey Farrell, Domain Name Broker

  My arguement against the sale of VERIO to Nippon
Tell-a-woman... "Tell-a-Friend?" The sale is ILLEGAL
becuase there aren't enough EDUCATED people in AMERICA
to allow such a sale to go forward....it would be an
'unenforceable contract', 'taking candy from a child'
etc. but what will really happen I am quite certain,
is that THREE or FOUR people (like a "laughing all the
way to the bank' put-on faux-hippy salesman'etc) will
get a HUNDRED MILLION DOLLARS  apiece, EVERYONE ELSE
will get ZILCH...and the American
(utilities-consumers) Public will 'gladly' pay the
"WHOPPER!"

  These are the SAME EXACT Do-Do Birds, who
'believe'(?Uh, can that the right term, should it
be..."are BRAINWASHED?") that....the Chinese Citizens
who arrived in America the other day from
('mainline')CHINA, via the CONCORDE from BEIJING
avoiding QUARENTINE, clearing CUSTOMS, etc. simply by
being 'waved through, these people who by
International Law are supposed to bear passports which
announce that THEIR land is a COMMUNIST DICTATORSHIP,
these "RED" CHINESE who have just taken over Hong
Kong,
Macao, Taiwan, and the Panama Canal, that 'these' are
the "AMERICAN-CHINESE of SAN FRANCISCO?"

  No! These are NOT my American Chinese! And they are
NOT the "CHINESE" of any AMERICAN! The same may be
said of this "PRETENDING: that the JAPANESE are
"inventing" new technologies! I guess NOT ONE OF THE
BUMPKINS at IETF bothered to "remind' themselves of
the STORY of SILICON VALLEY..."100-YEARS!" PBS the
other night? ...Here I'll help you "remember"....

"EVERYTHING IN THE WORLD WAS INVENTED IN AMERICA, THE 
LAST CENTRY OR SO. EVERYTHING WHICH IS MAKING THE
WORLD ECONOMY GO. IS FROM CALIFORNIA, SINCE WWII!"....

  Let's STOP the "IDENTITY POLITICS" right now! It was
REPORTED in the SF EXAMINER the other day-
    "SAN FRANCISCO 'RE-SEGRAGATING' ITS SCHOOLS!"
Yes, reinstituting Segragation! What? Yes, LOWELL HIGH
SCHOOL only 'allows' RED CHINESE BOYS and a few cut
ewhite girls of course to go to school there! See the
REAL RACISM...is from the POLITICIANs & CEOs! What a
JOKE! The only way everyone can live in peace is if
everyone quits LYING! Then, really-everyone will be
EQUAL! YES! It will WORK OUT! Just believe in "Good!"

 Now, here is a 'laugh and a half'...so why no smiles?

 I think we must start building that NEW INTERNET and
right away! That's going to be where EVERYONE (every
single one!) will  "PROOVE" themselves! 

              Peace and Love! 

--- Abner Greenjacks <[email-masked]> wrote:
> 
> 
> 
> >From: "Abner Greenjacks" <[email-masked]>
> >Reply-To: [email-masked]
> >To: [email-masked]
> >CC: [email-masked]
> >Subject: [seleukids] Your 'schools' ....are
> certainly 'for-the-birds!'
> >Date: Sun, 06 Aug 2000 02:20:56 BST
> >
> >Dear concerned history students in Canada,
> >
> >     It is enough to know for instance that
> Cleopatra had a tough job being
> >an Negro, because you see, her family was
> originally from BOSNIA!
> >
> >And likewise when worldwide the West trembles at
> the thought of NOT being
> >able to 'out-think' the 'inscrutible Oriental' with
> his 'infallible
> >divination'....the Mongolian as "virtual Buddha!"
> >
> >Gee, I must point out that ('Oriental') Jones,
> Kipling, and Conrad had
> >more than a passing interest in Buddhism. They were
> adapts. And one of
> >History's strange stories is King Alexander's ('The
> GEAT')"Journey to the
> >East" was his "picking up a Guru-ji!" He was of
> course 'forcing' the
> >"Inter-Marriage" of Dark Caucasians (East Aryans)
> to Fair Caucaasians (West
> >Aryans) in an effort (which succeeded admirably!)to
> "standardise"
> >INFORMATION TECHNOLOGIES, giving him the results
> necessary to set the stage
> >for the library in Egypt-which would be his legacy
> to his Great-Great-etc.,
> >Grandson; Jvlivs. He would continue
> >the line with Celt-et-Patria. And their Great
> Great, etc. son Napoleon,
> >would eventually come back to "take the Measure of
> Man." His son was the
> >King of Rome. Sock-Yam Moon-Knee knew what 'fair'
> meant! Becuase hard as it
> >is to belive Buddha's people were from Bosnia, too!
> >
> >Yes, look at the San Francisco Chronicle, Aug. 4,
> 2000. Page A-18
> >
> >                 "Chinese Driving Bosnians Bananas"
> >
> >The Alexandrian Library conceptualization was
> followed in its entirety by
> >Thomas Jefferson when he created the Library of
> Congress. It must be noted
> >that the British burned the thing down in it's
> first few years.
> >
> >   Cleopatra was not Negroid. Buddha was not
> Mongoloid, rather were both
> >Caucasoid, and like thoroughbred horses, related!
> She was also the Cousin 
> >of
> >Caesar, as Napoleon had been of his two wives.
> >
> >
> > >From: Stacie Hamilton <[email-masked]>
> > >Reply-To: [email-masked]
> > >To: [email-masked]
> > >Subject: Re: [seleukids] Successors for kids?
> > >Date: Mon, 31 Jul 2000 07:33:43 -0700 (PDT)
> > >
> > >   My High School history didn't even cover
> ancient
> > >Rome for more than 3 weeks!  You can imagine how
> much
> > >the Hellenistic Period was mentioned...  *all* of
> pre-
> > >and ancient history was covered in six weeks. 
> The
> > >only grounding in Hellenistic studies I got was
> in Art
> > >Appreciation.  At the local University there are
> two
> > >survey courses that try to cover pre-history to
> now in
> > >two semesters, and there aren't any courses-
> according
> > >to last year's course catalogue- that specialize
> in
> > >any ancient 'Old World' culture.  There are quite
> a
> > >few covering Meso-American history, Mexican
> history,
> > >American history, Mexican-American history... 
> but you
> > >begin to see why I am so thrilled with the
> internet.
> > >   If you really wanted to get kids acquainted
> with the
> > >Hellenestic period your best bet would be to try
> the
> > >elementary and junior high Social Studies
> classes- at
> > >least in the States.
> > >   By the way, if you ever want a captive
> audience to
> > >expound the virtue of ancient coins to, go find
> an art
> > >class.  Talk about 'style', 'symbol', and
> 'mechanics',
> > >throw in as much history as you can get away
> with, and
> > >in my experience the teachers will love you!
> > >
> > >Stacie Hamilton
> > >
> > >--- "Oliver D. Hoover" <[email-masked]> wrote:
> > > > I was just wondering, since we are such a
> > > > multinational group, whether in
> > > > other parts of the world the Hellenistic
> period gets
> > > > mentioned even in
> > > > passing as part of highschool ancient history
> > > > curriculum.  In Canada it
> > > > certainly gets bypassed (although perhaps not
> in
> > > > DM's class), and I suspect
> > > > the same to be the case in the United States. 
> Even
> > > > in college survey
> > > > courses it gets extremely short shrift.  When
> I was
> > > > an undergraduate the
> > > > Hellenistic period amounted to about three
> hours on
> > > > Ptolemaic Alexandria
> > > > and Attalid Pergamon.  If you wanted to learn
> > > > anything about the period you
> > > > had to take a third year course. How is it
> > > > elsewhere?
> > > >
> > > > I was also wondering if anyone had ever
> thought of
> > > > Hellenistic history,
> > > > slightly watered down, for kids (say 13
> year-olds
> > > > and up).  Perhaps I am
> > > > alone in this, but I think that a lot of the
> bizarre
> > > > anecdotes and colorful
> > > > characters would easily be able to capture the
> > > > imagination of the younger
> > > > set. Besides their historical interest the
> > > > adventures of such people as
> > > > Demetrius Poliorcetes or Eumenes of Cardia
> etc. are
> > > > just plain great
> > > > stories.  What kid wouldn't like the story of
> > > > Demetrius and his seige
> > > > machines, or the anecdote about the time the
> old
> > > > woman told him to give up
> > > > his kingship if he didn't have time for his
> people
> > > > (there's even a moral
> > > > lesson in that one!)?  Or what kid wouldn't be
> > > > fascinated by Eumenes
> > > > exercising his horses through the use of
> pullies at
> > > > Nora or holding court
> > > > in the empty tent of Alexander as if the king
> were
> > > > still alive.  You've got
> > > > all of the necessary elements to keep a kid's
> > > > attention.  There's action,
> > > > high adventure, a little romance every now and
> then,
> > > > violence, and lots of
> > > > interesting people and places.  What more
> could you
> > > > want?  Or am I
> > > > completely out of touch with reality for
> thinking
> > > > that some of the people
> > > > that we study could be of interest to the
> youth of
> > > > today?  I see no good
> > > > reason why Seleukos, Ptolemy or any of the
> others
> > > > should not be as well
> > > > known to the general public as Caesar or
> Alexander.
> > > >
> > > > Comments?
> > > >
> > > > Oliver D. Hoover
> > > > Epimeletes <[email-masked]>
> 
=== message truncated ===

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/